# avmux_vidc

libav PCM Archimedes VIDC muxer

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──avmux_vidc

## Implemented interfaces

    GstTagSetter

## Factory details

Authors: – Wim Taymans , Ronald Bultje

Classification: – `Codec/Muxer`

Rank – marginal

Plugin – libav

Package – GStreamer FFMPEG Plug-ins

## Pad Templates

### `src`

    application/x-gst-av-vidc:

Presence – always

Direction – src

Object type – GstPad

## Properties

### maxdelay

    “maxdelay” gint

Set the maximum demux-decode delay (in microseconds)

Flags : Read / Write

Default value : 0

### preload

    “preload” gint

Set the initial demux-decode delay (in microseconds)

Flags : Read / Write

Default value : 0

The results of the search are